### Property

# Gtk CellRendererCombo:text-column

since: 4.0

#### Declaration

    property text-column: int [ read, write ]

#### Description [src]

Specifies the model column which holds the possible values for the combo box.

Note that this refers to the model specified in the model property, not the model backing the tree view to which this cell renderer is attached.

`GtkCellRendererCombo` automatically adds a text cell renderer for this column to its combo box.

Type: | `gint`
Available since: | 4.0

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no